[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Documentation to build SVN 1.10

From: emmawatson8855 <emmawatson.8855_at_gmail.com>
Date: Thu, 7 Jun 2018 01:46:43 -0700 (MST)

Stefan Sperling-9 wrote
> On Wed, Apr 18, 2018 at 10:50:15AM +0200, Thomas Singer wrote:
>> Hi developers,
>>
>> I'm trying to build SVN 1.10 on CentOS 6.2 based on a black-box build
>> script
>> that I have for SVN 1.9. So far it looks like SVN 1.10 requires a newer
>> sqlite-amalgamation-3081101.zip and requires something regarding LZ4.
>> Unfortunately, simply adding "--with-lz4=internal" is not sufficient,
>> because now it complains about "Subversion requires UTF8PROC". How to
>> install that - where can I find documentation about how to build SVN
>> 1.10?
>
> See ./configure --help ; utf8proc is another new required dependency
> and, like with lz4, there's an internal copy you could compile with.

It helped me to compile on Linux, Thank you for responce

-----
Mobile App Development Company

--
Sent from: http://subversion.1072662.n5.nabble.com/Subversion-Dev-f4725.html
Received on 2018-06-07 10:46:57 CEST

This is an archived mail posted to the Subversion Dev mailing list.